# Uses of Interface
org.codehaus.commons.compiler.util.Benchmark.Reporter

Packages that use Benchmark.Reporter
Package
Description
org.codehaus.commons.compiler.util
Utility functionality for this project.

## Uses of Benchmark.Reporter in org.codehaus.commons.compiler.util

Constructors in org.codehaus.commons.compiler.util with parameters of type Benchmark.Reporter
Modifier
Constructor
Description
``
`Benchmark(boolean reportingEnabled, Benchmark.Reporter reporter)`
Sets up a `Benchmark` with a custom `Benchmark.Reporter`.